<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
  </form>
<form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/PromocionesR">
  <button type="submit"  name="export" class="btn btn-primary">Buscar</button>
</div>
<center><h1> Reporte General de Promociones </h1></center></br>
<div class="col-md-7"></div>
<!-- Función que hace la busqueda de producto por tipo o categoria -->
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RPromociones/buscarporcategoria"> 
    </form>
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RPromociones/buscarportipo">
    </form>
</div>
</div> 
<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <th>Folio</th>
  <th>Nombre</th>
  <th>Precio</th>
  <th>Descripcion</th>
  <th>Fecha Inicio</th>
  <th>Fecha Termino</th>
  <th>Estado</th>
  <th>Tipo Promocion</th>
  <th>Categoria</th>
  
</tr>
<tbody>
  <?php 
          if ($consulta != FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";
                echo "<td>".$fila->FolioPromocion."</td>";
                echo "<td>".$fila->NombrePromocion."</td>";
                echo "<td>".$fila->Precio."</td>";
                echo "<td>".$fila->DescripcionPromocion."</td>";
                echo "<td>".$fila->FechaInicioPromocion."</td>";
                echo "<td>".$fila->FechaTerminoPromocion."</td>";
                echo "<td>".$fila->Estatus."</td>";
                echo "<td>".$fila->TipoPromocion."</td>";
                echo "<td>".$fila->NombreCategoria."</td>";
                echo "<td>";
                
                echo "</td>";
            } 
          }       
        ?>
</tr>
</tbody>
</tr>
</thead>
</table>
</div>
<br>
<br>
<div class="x_content">
                    
                    <a href="<?=base_url(); ?>reportes/Franquiciatario/reportesF">
                    <button type="submit" name="Cancelar"class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button></a>

                    <a href="<?=base_url(); ?>reportes/Franquiciatario/RPromociones/ReportePRGeneral">
                    <button type="submit" name="export" class="btn btn-primary"><i class="glyphicon glyphicon-save"></i>Descargar.pdf</button></a>
                  </div>

</div>